handlers = java.util.logging.FileHandler, java.util.logging.ConsoleHandler

java.util.logging.SimpleFormatter.format = %4$s: %5$s [%1$tc]%n # requires Java 7

java.util.logging.FileHandler.level = ALL
java.util.logging.FileHandler.pattern = /work/test.log
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter

java.util.logging.ConsoleHandler.level = ALL
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter

.level= ALL
test.log.level = ALL
